.. _vim.fault.InsufficientResourcesFault: ../../vim/fault/InsufficientResourcesFault.rst


vim.fault.InsufficientStorageSpace
==================================
    :extends:

        `vim.fault.InsufficientResourcesFault`_

  The fault occurs when Storage DRS cannot perform a given operation (e.g., fix the out of space condition, or place a virtual disk) because there is insufficient storage space in the given storage pod to meet the requirements of the operation.

Attributes:




